/*
Theme Name: Unanima International
Theme URI: https://unanima-international.org
Description: Unanima International
Author: Unanima International
Author URI: https://unanima-international.org
Template: salient
Version: 1.0
*/

/*Firefox Padding Issue, workaround is to use viewport width parameter*/
.wpb_row .span_12 > .col.padding-1-percent, .column-inner.padding-1-percent { padding: 1vw; }
.wpb_row .span_12 > .col.padding-2-percent, .column-inner.padding-2-percent { padding: 2vw;  }
.wpb_row .span_12 > .col.padding-3-percent, .column-inner.padding-3-percent { padding: 3vw;  }
.wpb_row .span_12 > .col.padding-4-percent, .column-inner.padding-4-percent { padding: 4vw;  }
.wpb_row .span_12 > .col.padding-5-percent, .column-inner.padding-5-percent { padding: 5vw;  }
.wpb_row .span_12 > .col.padding-6-percent, .column-inner.padding-6-percent { padding: 6vw;  }
.wpb_row .span_12 > .col.padding-7-percent, .column-inner.padding-7-percent { padding: 7vw;  }
.wpb_row .span_12 > .col.padding-8-percent, .column-inner.padding-8-percent { padding: 8vw; }
.wpb_row .span_12 > .col.padding-9-percent, .column-inner.padding-9-percent { padding: 9vw; }
.wpb_row .span_12 > .col.padding-10-percent, .column-inner.padding-10-percent { padding: 10vw; }
.wpb_row .span_12 > .col.padding-11-percent, .column-inner.padding-11-percent { padding: 11vw; }
.wpb_row .span_12 > .col.padding-12-percent, .column-inner.padding-12-percent { padding: 12vw; }
.wpb_row .span_12 > .col.padding-13-percent, .column-inner.padding-13-percent { padding: 13vw; }
.wpb_row .span_12 > .col.padding-14-percent, .column-inner.padding-14-percent { padding: 14vw; }
.wpb_row .span_12 > .col.padding-15-percent, .column-inner.padding-15-percent { padding: 15vw ; }

.mmv-contact-body .wpb_row .span_12 > .col.padding-10-percent[data-padding-pos="all"] { padding: 10vw; }


/******************************************************
*******************************************************
******************* GENERAL STYLING *******************
*******************************************************
*******************************************************/

/************* TOP NAVIGATION ***************/


@media only screen and (max-width: 1143px) and (min-width: 1000px) {
header#top nav > ul > li[class*="button_solid_color"] > a:before, #header-outer.transparent header#top nav > ul > li[class*="button_solid_color"] > a:before {
    height: 40px !important;
 }
}

/************* HEADERS ***************/
/*h1, h2, h3, h4, h5, h6 {
  color: #2f2f2f !important;
  -webkit-font-smoothing: antialiased !important;
}*/

/****** H1 HEADER *****/
h1 {
  font-style: normal !important;
}

@media screen and (max-width: 1000px) {
h1.uni-h1-hero {
  font-size: 23px !important;
  line-height:43px !important;	
 }
}

/****** H2 HEADER *****/
h2 {
  font-style: normal !important;
}

/****** H3 HEADER *****/
h3 {
  font-style: normal !important;
}

/****** H4 HEADER *****/
h4 {
  font-style: normal !important;
}

/****** H5 HEADER *****/
h5 {
  font-style: normal !important;
}

/****** H6 HEADER *****/
h6 {
  font-style: normal !important;
}	

.nectar_food_menu_item h6 {
   font-style: italic !important;
}

/****** P BODY TEXT *****/
p {
  font-weight: 400 !important;
  -webkit-font-smoothing: subpixel-antialiased;
}

/****** P A LINK *****/

p a, body.single-post .nectar-fancy-ul li a, .woocommerce .product_meta a {
  border-bottom: 1px solid #9187c0 !important;
  box-shadow: inset 0 -1px 0 #9187c0 !important;
  transition: all 0.2s ease-in !important;
  color: #000000 !important;
}

p a:hover, body.single-post .nectar-fancy-ul li a:hover, .woocommerce .product_meta a:hover {
    background: #b4acd8 !important;
    text-decoration: none !important;
    cursor: pointer !important;
	color: #000000 !important;
}

/*********************************************
**************** HOME PAGE ***************
*********************************************/

/* Fancy Box */

.nectar-fancy-box[data-style="color_box_basic"] {
    border-radius: 0px !important;
}

/* Fancy Box */

.owl-theme .owl-dots .owl-dot span {
    width: 10px !important;
	height: 10px !important;
	margin: 0 !important;
}

/* Newsletter Section*/

.wpcf7 .wpcf7-response-output {
    background-color: #fff;
    margin-left: -50px !important;
	margin-right: -100px !important;
    margin-top: 10px;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em !important;
    padding: 0em 15em !important;
    border: 2px solid #398f14 !important;
}

div.wpcf7-validation-errors {
	color: #f00f00 !important;
	border-color: #f00f00 !important;
}

/* End Newsletter Section*/

/*********************************************
**************** COALITION PAGE ***************
*********************************************/


.team-member[data-style="bio_fullscreen"] {
  border: 1px solid #f2f2f2 !important;
}


/*********************************************
**************** CONTACT PAGE ***************
*********************************************/


/*********************************************
*************** FOOTER SECTION **************
*********************************************/

.uni-footer ul {
  margin-bottom:0px !important;
}

.uni-footer ul li {
  display: inline-block !important;
  list-style-type: none !important;
  padding-left:10px !important;
  padding-right:10px !important;
}

.uni-footer .nectar-fancy-ul {
  margin-bottom:0px !important;
}

.uni-footer li a {
  font-size: 13px !important;
  line-height: 17px !important;
  font-weight: 600 !important;
  font-family: Montserrat, sans-serif !important;
  color: #f2f2f2 !important;
  text-transform: uppercase !important;
}

.uni-footer li a.featured-menu-item {
  font-size: 14px !important;
  text-transform: uppercase !important;
  font-weight: 700 !important;
}

.uni-footer li a:hover {
  color: #fff4e9 !important;
  text-decoration: underline !important;
}

.uni-footer p {
  font-size: 10px !important;
  line-height: 15px !important;
  color: #C6C4C5 !important;
  font-family: Lato, sans-serif !important;
  font-weight: 100 !important;
}

.uni-footer p a {
  color: #C6C4C5 !important;
  border-bottom: 0 !important;
  box-shadow: none !important;
}

.uni-footer p a:hover {
  background: none !important;
  text-decoration: underline !important;
}

body.single-post .uni-footer .nectar-fancy-ul li a {
	color: #ffffff !important;
	background: transparent !important;
	text-decoration: none !important;
	border-bottom: 0 !important;
    box-shadow: none !important;
}

body.single-post .uni-footer .nectar-fancy-ul li a:hover {
	color: #ffffff !important;
    text-decoration: underline !important;
}

body.single-post #gusta-footer {
	margin-top: 50px !important;
}

#gusta-footer .clear {
  display: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

.uni-footer-logo {
  width: 184px !important;
  height: 156px !important;
}

/*
body[data-form-submit="regular"]  {
	background-color:#000000 !important;
}
*/

body[data-form-submit="regular"] input {
  background-color: #ffffff !important;
  border-radius: 0 !important;
}

body[data-form-submit="regular"] .uni-form-button input[type=submit] {
  border-radius: 0 !important;
  background-color: #ffd23f !important;
  color: #000000 !important;
  font-family: Montserrat, sans-serif !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  padding: 15px 46px 16px 46px !important;
  margin-top: 29px !important;
  letter-spacing: 2px !important;
}

.recent-post-container .nectar-button {
  color: #000000 !important;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    font-size: 23px!important;
    height: 100%!important;
    line-height: 22px!important;
}

/*.uni-footer-social-icons ul li {
  display: inline-block !important;
  list-style-type: none !important;
  padding-left:200px !important;
  padding-right:20px !important;
}*/

.uni-footer .uni-form label {
  color: #ffffff !important;
}

.uni-hide {
  display: none !important;
}

.uni-form {
  margin-bottom: 20px !important;
}

body[data-form-submit="regular"] textarea {
  background-color: #ffffff !important;
  border-radius: 0 !important;
}

body[data-form-submit="regular"] .uni-form.uni-submit-form input,
body[data-form-submit="regular"] .uni-form.uni-submit-form textarea,
body[data-form-submit="regular"] .uni-form.uni-contribute-form input,
body[data-form-submit="regular"] .uni-form.uni-contribute-form textarea {
  border: 1px solid #2f2f2f !important;
}

body[data-form-submit="regular"] .uni-form.uni-submit-form input:focus,
body[data-form-submit="regular"] .uni-form.uni-submit-form textarea:focus,
body[data-form-submit="regular"] .uni-form.uni-contribute-form input:focus,
body[data-form-submit="regular"] .uni-form.uni-contribute-form textarea:focus {
  border: 2px solid #ea1f79 !important;
}

.uni-footer-social-icons [class^="icon-"].icon-default-style {
    color: white !important;
}

.comments-section {
	display: none !important;
}

.nectar-recent-posts-single_featured.multiple_featured .active .grav-wrap {
	display: none !important;
}

body.single-post span.meta-comment-count {
    display: none !important;
}

body.single-post span.meta-date.date {
	border-left: 0 !important;
}

input[type=password] {
	border: 2px solid #ea1f79 !important;
}